.auto-css-listing-bidding-message{
background: url(../../img/lot-hammer.png) no-repeat #efefef scroll 0 center;
min-height: 62px;
margin-top: 5px;
font-size: 26px;
padding-left: 180px;
padding-top: 12px;
}

.auto-css-details-title-in-right-column{
font-size: 30px;
width: 360px;
font-weight: 500;
line-height: 37px;
margin: 0 auto;
margin-bottom: 15px
}
.auto-css-product-details-attributes{
max-width: 100%
}
.auto-css-categoryheader{
margin-left: -15px;
margin-right:-15px
}
.auto-css-eigenware-info{
position: absolute;
top:0px;
background:#fff;
padding: 5px;
color:#bdab6f
}
.auto-css-details-eigenware-info{
position: absolute;
background:#fff;
padding: 5px;
color:#bdab6f;
z-index: 1000;
margin-left:15px
}
.auto-css-detailscart{
width: 442px;
margin: 0 auto;
max-width: 100%;
}
.auto-css-detailstimeleft{
width: 92px;
display: inline-block;
height: 34px;
line-height: 34px;
background: #7abb7d;
text-align: center;
color: #fff;
font-weight: 600;
}
.auto-css-details-cart-gray-line{
width: 346px;
height: 34px;
line-height: 34px
}
.auto-css-details-cart-gray-line-active-auction{
width: 346px;
height: 34px;
line-height: 34px
}
.auto-css-detailstimestart{
width: 92px;
display: inline-block;
height: 34px;
line-height: 34px;
background: #4f4f4f;
text-align: center;
color: #fff;
font-weight: 600;
}
.auto-css-details-cart-gray-line-finished-auction{
width: 346px;
height: 34px;
line-height: 34px
}
.auto-css-detailstimesold{
width: 92px;
display: inline-block;
height: 34px;
line-height: 34px;
background: #db504a;
text-align: center;
color: #fff;
font-weight: 600;
}
.auto-css-detailstimenotsold{
width: 92px;
display: inline-block;
height: 34px;
line-height: 34px;
background: #af9f53;
text-align: center;
color: #fff;
font-weight: 600;
}
.auto-css-details-next-product{
margin-top: 0px
}
.auto-css-notice-list-info{
position: absolute;
right: 24px;
top: 10px;
z-index: 200;
}
.auto-css-toplogoutlink{
color: #4f4f4f
}
.auto-css-detailslotnumber{
font-weight: 300;
font-size: 22px;
font-style: italic;
text-align: center;
width: 140px;
padding-top: 10px;
border-top: solid 2px #af9f53;
margin-top: 0px;
margin: 0 auto;
margin-top: 10px;
}
.auto-css-details-cart-gray-line-next-auction{
width: 346px;
height: 34px;
line-height: 34px
}
.auto-css-cart-gray-line-finished-auction-notavailable{
width: 346px;
height: 34px;
line-height: 34px
}
.auto-css-details-cart-gray-line-buynow{
width: 346px;
height: 34px;
line-height: 34px
}
.auto-css-footer-newsletter{
min-height: 134px
}
.auto-css-shipping-header{
height: auto;
overflow: hidden;
}
.auto-css-payment-header{
height: auto;
overflow: hidden;
}
.auto-css-detailstimeonhold{
width: 92px;
display: inline-block;
height: 34px;
line-height: 34px;
background: #af9f53;
text-align: center;
color: #fff;
font-weight: 600;
}
.auto-css-details-cart-gray-line-soldnotauction{
width: 346px;
height: 34px;
line-height: 34px
}
.auto-css-detailstimenotavailable{
width: 92px;
display: inline-block;
height: 34px;
line-height: 34px;
background: #db504a;
text-align: center;
color: #fff;
font-weight: 600;
}
.auto-css-details-cart-gray-line-returnedconsignor{
width: 346px;
height: 34px;
line-height: 34px
}
.auto-css-register-your-account-for-bidding{
hyphens: auto;
}
.auto-css-details-withdrawn-picture-info{
z-index: 1000;
margin: auto;
}
.auto-css-listing-withdrawn-info{
top: 80px !important;
z-index: 200;
margin-top: 0px !important;
left: 10%;
}
.auto-css-listing-product-title{
height: 105px;
line-height: 19px;
font-size: 15px;
overflow: hidden;
}
.auto-css-listing-newupdate-message{
background: url(../../img/listing-clock.png) no-repeat #efefef scroll 0 center;
min-height: 62px;
margin-top: 5px;
font-size: 26px;
padding-left: 180px;
padding-top: 12px;
}
.auto-css-i-am-consigner-info{
position: absolute;
top:0px;
color:#bdab6f
}
.auto-css-details-i-am-consigner-info{
position: absolute;
color:#bdab6f;
z-index: 1000;
margin-left:15px
}
.auto-css-listingitemauctionpreview{
width: 100%
}
.auto-css-detailstimewon{
width: 92px;
display: block;
height: 34px;
line-height: 34px;
background: #28a745;
text-align: center;
color: #fff;
font-weight: 600;
}
.auto-css-content-listing-bidding-message{
background: url(../../img/lot-hammer.png) no-repeat #efefef scroll 0 center;
min-height: 62px;
margin-top: 5px;
font-size: 26px;
padding-left: 180px;
padding-top: 12px;
}
.auto-css-details-cart-gray-line-next-ebay-auction{
width: 346px;
height: 34px;
line-height: 34px
}
.auto-css-consinglistingbanner{
line-height: 1rem;
}
.auto-css-ma-notice-list-info{
position: absolute;
right: 15px;
top: 20px;
z-index: 200;
}
.auto-css-ma-listing-product-title{
height: 75px;
line-height: 19px;
font-size: 15px;
overflow: hidden;
word-break: break-word;
}
.auto-css-maproductbreadcrumb{
margin-top: -20px
}
.auto-css-masearchbanner{
height: 379px;
}
.auto-css-medalnet-icon{
position: absolute;
right: 15px;
padding: 5px;
margin-top: -40px;
color:#bdab6f
}
.auto-css-details-medalnet-icon{
position: absolute;
color:#bdab6f;
z-index: 1000;
margin-left:15px
}
.auto-css-productbreadcrumb{
margin-top: -20px
}
.auto-css-consinglistingbannerunten{
line-height: 1rem;
}
.auto-css-shopproductbreadcrumb{
margin-top: -20px
}